/*
Cart & Order
공통
*/
	.CtOdBg{background-color:#f8f8f8}
	.CtOdBgWrap{padding:70px 0}
	/* Navi */
	.CtOdNaviBox{display:flex;width:900px;padding-bottom:10px;border-bottom:1px solid #e3e3e3}
	.CtOdNaviBox > div:nth-child(1){flex-grow:1}
	.CtOdNaviBox > div:nth-child(2){flex:none;width:450px}
	.CtOdNaviBox .NaviTitle{font-size:30px;font-weight:700;color:#1b1b1b}
	.CtOdNaviBox .NaviNum{margin-left:10px;font-size:22px;font-weight:700;color:#1b1b1b}
	.CtOdNaviBox .LiBox{display:flex;margin-top:20px}
	.CtOdNaviBox .LiBox > li{position:relative;flex:1 1 0%;color:#d2d2d2;text-align:right}
	.CtOdNaviBox .LiBox > li > i{margin-right:3px;font-size:20px;font-weight:700;vertical-align:-1px}
	.CtOdNaviBox .LiBox > li > span{font-size:16px}
	.CtOdNaviBox .LiBox > li.Act{color:#424242}
	.CtOdNaviBox .LiBox > li:nth-child(n+2):before{content:'';position:absolute;display:block;top:0;bottom:0;left:23px;margin:auto;width:8px;height:8px;border-top:1px solid #cbcbcb;border-right:1px solid #cbcbcb;transform:rotate(45deg)}
	/* Left & Right */
	.CtOdLRContainer{display:flex}
	.CtOdL{flex:none;width:900px}
	.CtOdR{flex-grow:1;padding-left:35px}
	.CNORContainer, .CNOLContainer{background-color:#fff;border-radius:10px;padding:15px;clear:both}
	/* Left */
	.QtyBtnBox{display:flex;width:110px;height:30px;background-color:#fff;border:1px solid #d3d3d3;border-radius:5px;box-sizing:border-box}
	.QtyBtnBox > input[type='text']{flex-grow:1;min-width:1px;height:100%;border-right:1px solid #d3d3d3;border-left:1px solid #d3d3d3;font-size:14px;color:#898989;text-align:center}
	.QtyBtnBox > .MBtn, .QtyBtnBox > .PBtn{flex:none;position:relative;width:30px;height:100%;font-size:16px;cursor:pointer}
	.QtyBtnBox > .MBtn:before, .QtyBtnBox > .PBtn:before, .QtyBtnBox > .PBtn:after{content:'';position:absolute;display:inline-block;top:0;bottom:0;left:0;right:0;margin:auto;width:10px;height:0px;border-top:1px solid #858585}
	.QtyBtnBox > .PBtn:after{transform:rotate(90deg)}
	/* Right */
	.CNOLContainer{position:sticky;top:0;}
	.CtOdBtnT1{display:inline-block;padding:4px 12px;font-size:14px;color:#818181;background-color:#fff;border:1px solid #e3e3e3;border-radius:3px;cursor:pointer}
	.CtOdBtnT2{margin:0 auto 10px auto;width:200px;height:50px;line-height:48px;text-align:center;font-size:18px;border:1px solid #ccc;border-radius:5px;cursor:pointer;box-sizing:border-box}
	.CtOdBtnT2.Dk{background-color:#181818;border-color:#181818;color:#fff}
	.CtOdBtnT3{display:inline-block;padding:2px 8px;font-size:14px;color:#818181;background-color:#fff;border:1px solid #e3e3e3;cursor:pointer}
	.CheckboxCircle{display:inline-block;vertical-align:middle}
	.CheckboxCircle > i{position:relative;display:block;width:32px;height:32px;border:1px solid #e5e5e5;background-color:#fff;border-radius:50px}
	.CheckboxCircle > input[type='checkbox']{display:none}
	.CheckboxCircle > input:checked + i{border:1px solid var(--MainColor);background-color:var(--MainColor)}
	.CheckboxCircle > input:checked + i:before{content:'';position:absolute;display:block;top:10px;left:0;right:0;margin:auto;width:10px;height:5px;border-left:2px solid #eee;border-bottom:2px solid #eee;transform:rotate(315deg)}
	.CheckboxCircle.Mini{font-size:15px;color:#5c5c5c}
	.CheckboxCircle.Mini > *{vertical-align:middle}
	.CheckboxCircle.Mini > i{display:inline-block;margin-right:5px;width:20px;height:20px}
	.CheckboxCircle.Mini > i:before{content:'';position:absolute;display:block;top:5px;left:0;right:0;margin:auto;width:8px;height:4px;border-left:2px solid #bebebe;border-bottom:2px solid #bebebe;transform:rotate(315deg)}
	.CheckboxCircle.Mini > input:checked + i:before{top:5px;width:8px;height:4px}
	.CNOLContainer .CNOLTitle{margin-bottom:40px;font-size:20px;color:#1b1b1b;font-weight:700}
	.CNOLContainer .CNOLTable{width:100%;border-collapse:collapse;table-layout:fixed}
	.CNOLContainer .CNOLTable > tbody > tr > td.C1{font-size:16px;color:#424242}
	.CNOLContainer .CNOLTable > tbody > tr > td.C2{font-size:17px;color:#1b1b1b;text-align:right;font-family:'SpoqaHanSans';font-weight:700;word-break: keep-all;}
	.CNOLFinalPriceBox{margin:20px 0 40px 0;padding-top:20px;font-size:28px;color:#df0b0b;text-align:right;font-family:'SpoqaHanSans';font-weight:700;border-top:1px solid #eaeaea}
	.CNOLPointTot{font-size:13px; font-weight:normal;line-height:14px;}
	.CNOLPointExplan{color:#818181;margin-top:3px;}

/* Cart */
	.CNOItemRow{padding:20px 0;display:flex;min-height:150px}
	.CNOItemRow:nth-child(n+2){border-top:1px solid #f7f7f7}
	.CNOItemRow > div:nth-child(1){flex:none;width:40px}
	.CNOItemRow > div:nth-child(2){flex:none;width:110px}
	.CNOItemRow > div:nth-child(3){flex-grow:1;padding:0 10px}
	.CNOItemRow > div:nth-child(4){flex:none;width:120px}
	.CNOItemRow > div:nth-child(5){flex:none;width:170px}
	.CNOItemRow > div .NameFt1{font-size:18px;color:#424242;font-weight:700}
	.CNOItemRow > div .NameFt2{font-size:15px;color:#5c5c5c}
	.CNOItemRow > div .PriceFt1{font-size:22px;color:#1b1b1b;font-family:'SpoqaHanSans';font-weight:700;word-break: keep-all;}
	.CombiPartsList{padding:5px 0;width:100%;color:#979797}
	.CombiPartsList > li{padding:2px 0;font-size:13px}
	.CombiPartsList > li > .CateTxt{color:#3669ff}
	.CombiPartsList > li > .QtyTxt{color:#787878;font-weight:700}

/* Order */
	.OdF .CNOItemRow > div:nth-child(1){flex:none;width:110px}
	.OdF .CNOItemRow > div:nth-child(2){flex-grow:1;padding:0 10px}
	.OdF .CNOItemRow > div:nth-child(3){flex:none;width:60px;align-self:center}
	.OdF .CNOItemRow > div:nth-child(4){flex:none;padding-right:10px;width:170px;align-self:center}
	.OdFSectionTitle{margin:30px 0 10px 0;font-size:18px;color:#424242;font-weight:700}
	.OdFConSubTitle{font-family:'NotoSansKR';font-weight:500;font-size:18px;color:#424242;vertical-align:middle}

/*OrderForm*/
	.OdFConTxtT1{font-size:15px;color:#5c5c5c}
	.OdFSelectBox{padding-left:10px;height:46px;font-size:14px;color:#202020;border:1px solid #e9e9e9;border-radius:3px}
	.OdFSendContainer{display:flex;margin-top:15px;align-items:center;}
	.OdFSendContainer > div:nth-child(1){flex:none;margin-right:30px}
	.OdFAddrBtn{display:inline-block;padding:0 15px;height:46px;line-height:46px;font-size:14px;color:#fff;background-color:#9c9c9c;border-radius:3px;cursor:pointer}
	.RadioBoxT1 > input[type='radio']{display:none}
	.RadioBoxT1 > i{position:relative;display:inline-block;width:21px;height:21px;border:1px solid #cecece;background-color:#fff;border-radius:50px;vertical-align:middle}
	.RadioBoxT1 > span{font-size:14px;font-family:'NotoSansKR';font-weight:500;color:#818181;vertical-align:middle}
	.RadioBoxT1 > input:checked + i:before{content:'';position:absolute;display:block;top:0;bottom:0;left:0;right:0;margin:auto;width:9px;height:9px;background-color:#aeaeae;border-radius:20px}
	.RadioBoxT1.PaymentType:not(:nth-child(1)){margin-left:40px}
	.OdPointBox{font-size:15px;color:#818181}
	.OdPointBox > {color:#1b1b1b}
	.OdFIptTextT1{padding:0 10px;height:42px;font-size:15px;background-color:#f8f8f8;border-radius:10px}
	.PGbnBox{margin-top:25px}
	.PGbnBoxCashTable{width:100%;border-collapse:collapse;table-layout:fixed;font-size:14px;color:#6f6f6f}
	.TaxTypeBox > td{padding:20px 0 0 150px}
	.TaxType1Table{width:100%;border-collapse:collapse;table-layout:fixed;font-size:14px;color:#6f6f6f}
	.EasypayBtnBox{position:relative;width:150px;height:40px;line-height:40px;text-align:center;z-index:1}
	.EasypayBtnBox:nth-child(n+2){margin-left:20px}
	.EasypayBtnBox > input[type='radio']{display:none}
	.EasypayBtnBox > i{position:absolute;top:0;left:0;display:block;width:100%;height:100%;border:1px solid #e3e3e3;background-color:#fff;border-radius:5px;vertical-align:middle;z-index:-1}
	.EasypayBtnBox > img{filter:grayscale(1);opacity:0.6}
	.EasypayBtnBox > input:checked + i{border-color:#000}
	.EasypayBtnBox > input:checked ~ img{filter:grayscale(0);opacity:1}
	.PolicyCon{padding:5px;max-height:150px;overflow-y:scroll;font-size:13px}
	.PolicyArrow{position:relative;margin-left:5px;width:15px;height:15px;vertical-align:middle;cursor:pointer}
	.PolicyArrow:before{content:'';position:absolute;display:block;top:0;left:0;right:0;margin:auto;width:8px;height:8px;border-left:1px solid #a7a7a7;border-bottom:1px solid #a7a7a7;transform:rotate(315deg)}
	.PolicyArrow.Act:before{top:5px;transform:rotate(135deg)}
	.OdSendText{font-size: 15px;color: #424242;margin-top: 20px;}